if not exists(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE 
									TABLE_NAME='PDV_VD_IT' AND COLUMN_NAME ='VLR_ICMS_DESONERADO_IT')
BEGIN
	ALTER TABLE PDV_VD_IT ADD VLR_ICMS_DESONERADO_IT MONEY NULL DEFAULT(0)
END 
GO
if not exists(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE 
									TABLE_NAME='PDV_VD_IT' AND COLUMN_NAME ='ICMS_DESONERADO')
BEGIN
	ALTER TABLE PDV_VD_IT ADD ICMS_DESONERADO MONEY NULL DEFAULT(0)
END 
GO
if not exists(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE 
									TABLE_NAME='PDV_VD_IT' AND COLUMN_NAME ='MOTIVO_DESONERADO_ICMS')
BEGIN
	ALTER TABLE PDV_VD_IT ADD MOTIVO_DESONERADO_ICMS MONEY NULL DEFAULT(0)
END  